Package org.apache.solr.client.solrj.request

## Class CollectionsApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.CollectionsApi

    public class CollectionsApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `CollectionsApi.DeleteCollection`
`static class` `CollectionsApi.DeleteCollectionResponse`
`static class` `CollectionsApi.ListCollections`
`static class` `CollectionsApi.ListCollectionsResponse`
`static class` `CollectionsApi.ReloadCollection`
`static class` `CollectionsApi.ReloadCollectionResponse`
`static class` `CollectionsApi.RenameCollection`
`static class` `CollectionsApi.RenameCollectionResponse`

### Constructor Summary

Constructors
`CollectionsApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CollectionsApi

    public CollectionsApi()